﻿@using System.Web.UI.WebControls;


<table width="100%" border="0">
    <tr>
        <td >
            
                @Html.DevExpress().Label(
                       edtSettings =>
                       {
                           edtSettings.ControlStyle.CssClass = "label";
                           edtSettings.Text = "Are You Sure to delete ?";
                           edtSettings.AssociatedControlName = "POAnumber3";
                       }
                            ).GetHtml()
           
        </td>

        <td >
                @Html.DevExpress().TextBox(
                edtSettings =>
                {
                    edtSettings.Name = "lblPOANos";
                    edtSettings.Width = Unit.Percentage(85);
                    edtSettings.Text = "";
                  //  edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>

    
   


    <tr>
    <div style="height:12px;"></div>
    <td>
                 @Html.DevExpress().Button(
                                edtSettings =>
                                {
                                    edtSettings.Text = "Save";
                                    edtSettings.Name = "cmdSave3";
                                    edtSettings.Width = 80;
                                    edtSettings.ClientSideEvents.Click = "DeletePOA";
                                 //   edtSettings.ClientVisible = inquiryList.Count > 0;
                            }).GetHtml()
    
    </td>
    <td>


                   @Html.DevExpress().Button(
                                edtSettings =>
                                {
                                    edtSettings.Text = "cancel";
                                    edtSettings.Name = "cmdcancel3";
                                    edtSettings.Width = 80;
                                    edtSettings.ClientSideEvents.Click = "function(s, e){ popupDelete.Hide(); }";
                                 //   edtSettings.ClientVisible = inquiryList.Count > 0;
                            }).GetHtml()
    </td>
    </tr>
</table>
    